<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.prankapp.fartsounds.airhorn.view.NoScrollViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/linearLayout_ll"
        android:layout_alignParentStart="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true">

    </com.prankapp.fartsounds.airhorn.view.NoScrollViewPager>

    <LinearLayout
        android:id="@+id/linearLayout_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingBottom="15dp"
        android:orientation="vertical">

        <RadioGroup
            android:id="@+id/radioGroup"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="#FAFAFA"
            android:checkedButton="@+id/radio_home"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/radio_home"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:button="@null"
                android:drawableTop="@drawable/selector_home"
                android:gravity="center"
                android:paddingTop="5dp"
                android:text="Prank"
                android:textColor="@drawable/main_tab_selected"
                android:textSize="@dimen/dp_10" />

            <RadioButton
                android:id="@+id/radio_mine"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:button="@null"
                android:drawableTop="@drawable/selector_my"
                android:gravity="center"
                android:paddingTop="5dp"
                android:text="Favorite"
                android:textColor="@drawable/main_tab_selected"
                android:textSize="@dimen/dp_10" />

        </RadioGroup>

    </LinearLayout>

</RelativeLayout>


